---
group:
  name: 'WalkerLau'
  description: ''
  projects:
  - name: 'Accelerating-CNN-with-FPGA'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'DetectHumanFaces'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'accelerating-cnn-with-fpga'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'detecthumanfaces'
    description: ''
    mirrorRelease: false
    topic: ''
  